On 05/22/2015 06:35 PM, Terry Reedy wrote:
Not supporting 2010 should be contingent on the availability of just the 2015 compiler -- as is possible for the 2010 compiler -- without several gigabytes of extra fluff.  This is still in the future.

Perhaps, but that's not what it says in the source code.  If this is true, the source code should reflect this.


/arry